Subject: Re: [PATCH v5 2/3] net: Add Keystone NetCP ethernet driver

From: Santosh Shilimkar <[email-masked]>
Date: Mon, 29 Sep 2014 17:47:48 -0400

On Monday 29 September 2014 04:12 PM, David Miller wrote:
> From: Santosh Shilimkar <[email-masked]>
> Date: Mon, 29 Sep 2014 16:02:24 -0400
> 
>> We are badly missing mainline network driver support for the Keystone
>> and hence I request you to help here.
> 
> It is absolutely not reasonable for you depend specifically upon me
> for top-level review of a given change, sorry.
> 
Sorry I didn't mean you specifically to review everything. But a guidance
on how we can move forward. If you can suggest someone, we can try to
request them to have a look. The design of driver is just now standard
NIC card. We removed the controversial plug in framework after your
and Jamal's suggestion. Jamal already commented on the offload design of
the driver and we addressed them in the last version.

We can follow it up on any comments, suggestions quickly so do let us
know.

Regards,
Santosh